# Pet

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | Option<**i64**> |  | [optional]
**category** | Option<[**crate::models::Category**](Category.md)> |  | [optional]
**name** | **String** |  | 
**photo_urls** | **Vec<String>** |  | 
**tags** | Option<[**Vec<crate::models::Tag>**](Tag.md)> |  | [optional]
**status** | Option<**String**> | pet status in the store | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


